/* Base */
*{
  margin: 0;
  padding: 0;
  
  font-family: sans-serif;
}

h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
    font-family: "Muli", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
/* universal class */

.gallery-btn{
  font-weight: bolder;
  font-size: 13px !important;
  text-transform: uppercase;
}





/*--------------------------NAVBAR-------------------------------*/
nav{
  z-index: 1;
}

.navbar-toggler-icon {
    position: relative;
    color: #fff;
    outline: none;
  }

  @media(max-width: 767px){
    .navbar-toggler-icon > i{
      font-size: 17px !important;
      margin-left:-50px !important;
     
    }
  
  }


  .menu{
    border:1px solid #fff;
    width:20%;
    min-height: 672px;
    background:#fff;
    position:absolute;
    z-index: 1;
    margin-top: -60px;
   display: none;
  }
  @media(max-width: 767px){
    .menu{
      width:60% !important;
      z-index: 2;
      min-height: 370px;
    }
    .menu-content > ul > i > li {
      list-style-type: none;
      margin-bottom: 10px;
    }
  }
  .display{
   display: block;
  }
  .hide{
    display: none;
  }

  .menu > .close > button > i{
    font-size: 20px;
    width:30px;
    height: 25px;
    color: #fff;
  }
  .menu > .close > button{
    margin-right: 15px;
    margin-top: 30px;
    border:none;
    outline: none;
    background-color:#007bff;
  }

 .menu-content > ul{
   margin-top: 70px;
   margin-left: 40px;
 }
 .menu-content > ul  > li {
  list-style-type: none;
  margin-bottom: 30px;
}

.menu-content > ul  > li > a{
  text-decoration: none;
  font-family:'Courier New', Courier, monospace;
  font-size: 17px;
  color: grey;
  text-transform: uppercase;
}
.menu-content > ul  > li > a > i{
  padding-right: 3%;
}
.menu-content > ul > button{
  margin-top: 20px;
}
.menu-content > ul  > li > a:hover{
  color: #17a2b8;
  transition: .5s ease all;
}

.active{
  color: #007bff !important;
}




/*<!--===================Body wrapper Section=========================-->*/
.banner{
  width: 100%;
  position: relative;
  margin-top: -100px;
}
.bg{
  padding: 0;
  z-index: 1;
  width: 100%;
  min-height:600px;

}
@media(max-width: 767px){
  .bg{
    min-height: 500px !important;
  }
  .gallery-btn{
    font-weight: bolder;
    font-size: 13px !important;
    text-transform: uppercase;
  }
  
}
@media(max-width: 767px){
  .bg-content > h2{
 font-size: 35px !important;
 font-weight: bold;

}
.bg-content{
 color: #fff;
 text-align: center;
 transform: translateY(215px) !important;
 width: 100%;
}

.bg-content > p{
 font-size: 15px;
}
}






.bg2{
  background-image: url('../images/gallery/prop25.jpg');
  background-blend-mode: overlay;
  background-color: rgba(10,10,20,.8);
  background-size: cover;
  background-position: 0px 0px;
  opacity: .9;
  z-index: -1;
  background-attachment: fixed;

}
.bg-content{
  color: #fff;
  text-align: center;
  transform: translateY(240px);
}

.bg-content > h2{
  font-size: 37px;
  font-weight: bold;

}


.bg-content{
  color: #fff;
  text-align: center;
  transform: translateY(120px);
}

.bg-content > p{
  font-size: 15px;
}




#active{
  color:#6cadb7;
}


/*start*/
.google-maps-contact-info {
  position: relative;
  z-index: 1;
  padding-left: 5%;
  padding-right: 5%;
  margin-top: -140px;
   }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .google-maps-contact-info {
      padding-left: 2%;
      padding-right: 2%; } }

.google-maps-contact-content {
  position: relative;
  z-index: 1;
  background-color: #ffffff;
  border-radius: 4px;
  -webkit-box-shadow: 0 2px 40px 8px rgba(15, 15, 15, 0.15);
  box-shadow: 0 2px 40px 8px rgba(15, 15, 15, 0.15);
  padding: 35px; 
  min-height: 300px;}
  @media only screen and (max-width: 767px) {
    .google-maps-contact-content {
      padding: 20px; } }
  .google-maps-contact-content .single-contact-info {
    position: relative;
    z-index: 1;
    text-align: center;
    margin-bottom: 40px; }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .google-maps-contact-content .single-contact-info h4 {
        font-size: 16px; } }
    @media only screen and (max-width: 767px) {
      .google-maps-contact-content .single-contact-info h4 {
        font-size: 14px; } }
    .google-maps-contact-content .single-contact-info i {
      display: inline-block;
      font-size: 30px;
      margin-bottom: 15px;
      color: #1cc3b2; }
      @media only screen and (max-width: 767px) {
        .google-maps-contact-content .single-contact-info i {
          font-size: 24px; } }
    .google-maps-contact-content .single-contact-info p {
      margin-bottom: 0; }
      @media only screen and (min-width: 992px) and (max-width: 1199px) {
        .google-maps-contact-content .single-contact-info p {
          font-size: 12px; } }
      @media only screen and (max-width: 767px) {
        .google-maps-contact-content .single-contact-info p {
          font-size: 12px; } }
  .google-maps-contact-content .google-maps {
    position: relative;
    z-index: 1; }


    @media only screen and (max-width: 767px){
      .reduced_width{
        justify-content: center;
        width:90% !important;
        margin: 0% 5%;
      }
      
      .google-maps > img{
        margin-top: -270px !important;
      }
      .google-maps {
        height: 100px !important;
      }
    }

/*start */
input {
  outline: none;
  border: none;
}

textarea {
  outline: none;
  border: none;
}

textarea:focus, input:focus {
  border-color: transparent !important;
}

input::-webkit-input-placeholder { color: #999999; }
input:-moz-placeholder { color: #999999; }
input::-moz-placeholder { color: #999999; }
input:-ms-input-placeholder { color: #999999; }

textarea::-webkit-input-placeholder { color: #999999; }
textarea:-moz-placeholder { color: #999999; }
textarea::-moz-placeholder { color: #999999; }
textarea:-ms-input-placeholder { color: #999999; }

/*---------------------------------------------*/
button {
  outline: none !important;
  border: none;
  background: transparent;
}

button:hover {
  cursor: pointer;
}

iframe {
  border: none !important;
}




/*//////////////////////////////////////////////////////////////////
[ Contact 1 ]*/


.contact1-form {
  width: 390px;
  margin-top: 100px;
}

.contact1-form-title {
  font-weight: 700;
  font-size: 32px;
  
}

input.input1 {
  height: 50px;
  border-radius: 25px;
  padding: 0 30px;
}
input.input1 + .shadow-input1 {
  border-radius: 25px;
}

textarea.input1 {
  min-height: 150px;
  border-radius: 25px;
  padding: 12px 30px;
}
textarea.input1 + .shadow-input1 {
  border-radius: 25px;
}

/*---------------------------------------------*/
.wrap-input1 {
  position: relative;
  width: 100%;
  z-index: 1;
  margin-bottom: 20px;
}

.input1 {
  display: block;
  width: 100%;
  background: #e6e6e6;
  font-family: Montserrat-Bold;
  font-size: 15px;
  line-height: 1.5;
  color: #666666;
}

.shadow-input1 {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  box-shadow: 0px 0px 0px 0px;
  color: rgba(87,184,70, 0.5);
}

.input1:focus + .shadow-input1 {
  -webkit-animation: anim-shadow 0.5s ease-in-out forwards;
  animation: anim-shadow 0.5s ease-in-out forwards;
}

@-webkit-keyframes anim-shadow {
  to {
    box-shadow: 0px 0px 80px 30px;
    opacity: 0;
  }
}

@keyframes anim-shadow {
  to {
    box-shadow: 0px 0px 80px 30px;
    opacity: 0;
  }
}

/*---------------------------------------------*/
.container-contact1-form-btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.contact1-form-btn {
  min-width: 193px;
  height: 50px;
  border-radius: 25px;
  background: #57b846;
  font-family: Montserrat-Bold;
  font-size: 15px;
  line-height: 1.5;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 25px;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.contact1-form-btn i {
  margin-left: 7px;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.contact1-form-btn:hover {
  background: #333333;
}

.contact1-form-btn:hover i {
  -webkit-transform: translateX(10px);
  -moz-transform: translateX(10px);
  -ms-transform: translateX(10px);
  -o-transform: translateX(10px);
  transform: translateX(10px);
}




/*------------------------------------------------------------------
[ Responsive ]*/

@media (max-width: 1200px) {
  .contact1-pic {
    width: 33.5%;
  }

  .contact1-form {
    width: 44%;
  }

  .contact{
    margin-top: -70px !important;
  }
}

@media (max-width: 992px) {
  .container-contact1 {
    padding: 90px 80px 88px 90px;
  }
  .contact1-form-title{
    font-size: 25px !important;
  }

  .contact1-pic {
    width: 35%;
  }

  .contact1-form {
    width: 55%;
  }
}

@media (max-width: 768px) {
  .container-contact1 {
    padding: 90px 80px 88px 80px;
  }

  .contact1-pic {
    display: none;
  }

  .contact1-form {
    width: 100%;
  }
}

@media (max-width: 576px) {
  .container-contact1 {
    padding: 90px 15px 88px 15px;
  }
}


/*------------------------------------------------------------------
[ Alert validate ]*/

.validate-input {
  position: relative;
}

.alert-validate::before {
  content: attr(data-validate);
  position: absolute;
  max-width: 70%;
  background-color: white;
  border: 1px solid #c80000;
  border-radius: 13px;
  padding: 4px 25px 4px 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 8px;
  pointer-events: none;

  font-family: Montserrat-Medium;
  color: #c80000;
  font-size: 13px;
  line-height: 1.4;
  text-align: left;

  visibility: hidden;
  opacity: 0;

  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  transition: opacity 0.4s;
}

.alert-validate::after {
  content: "\f06a";
  font-family: FontAwesome;
  display: block;
  position: absolute;
  color: #c80000;
  font-size: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 13px;
}

.alert-validate:hover:before {
  visibility: visible;
  opacity: 1;
}

@media (max-width: 992px) {
  .alert-validate::before {
    visibility: visible;
    opacity: 1;
  }
}



@media (max-width: 767px){
  .contact_img > img{
    margin-top: -130px !important;
  }
}



/*<!--===================End conatct Section=========================-->*/
/*patnership*/

.patnership{
  background:rgb(26, 25, 25);
}

.patner_logo{
  padding: 15% 0%;
  width: 200px;
}
@media (max-width: 767px) {
  
  .patnership{
    background:rgb(26, 25, 25);
    display: none;
  }
  }

/* <!--===================Footer Section=========================-->*/
.footer {
  background-repeat: no-repeat;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.footer .footer_top {
  padding-top: 145px;
  padding-bottom: 129px;
  background: #fff;
}

@media (max-width: 767px) {
  .footer .footer_top {
    padding-top: 60px;
    padding-bottom: 30px;
  }

  .footer{
    margin-top: -200px !important;
  }
}

@media (max-width: 767px) {
  .footer .footer_top .footer_widget {
    margin-bottom: 30px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .footer .footer_top .footer_widget {
    margin-bottom: 30px;
  }
}

.footer .footer_top .footer_widget .footer_title {
  font-size: 22px;
  font-weight: 600;
  color: #001D38;
  text-transform: capitalize;
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .footer .footer_top .footer_widget .footer_title {
    margin-bottom: 20px;
  }
}

.footer .footer_top .footer_widget .footer_logo {
  font-size: 22px;
  font-weight: 400;
  color: #fff;
  text-transform: capitalize;
  margin-bottom: 40px;
}

@media (max-width: 767px) {
  .footer .footer_top .footer_widget .footer_logo {
    margin-bottom: 20px;
  }
}
.footer .footer_top .footer_widget p {
  color: #919191;
  font-size: 13px;
  font-weight: 400;
  line-height: 28px;
}

.footer .footer_top .footer_widget p a {
  color: #919191;
}

.footer .footer_top .footer_widget p a:hover {
  color: #5DB2FF;
}

.footer .footer_top .footer_widget p.footer_text {
  font-size: 16px;
  color: #B2B2B2;
  margin-bottom: 23px;
  font-weight: 400;
  line-height: 28px;
}

.footer .footer_top .footer_widget p.footer_text a.domain {
  color: #B2B2B2;
  font-weight: 400;
}

.footer .footer_top .footer_widget p.footer_text a.domain:hover {
  color: #5DB2FF;
  border-bottom: 1px solid #5DB2FF;
}

.footer .footer_top .footer_widget p.footer_text.doanar a {
  font-weight: 500;
  color: #B2B2B2;
}

.footer .footer_top .footer_widget p.footer_text.doanar a:hover {
  color: #5DB2FF;
  border-bottom: 1px solid #5DB2FF;
}

.footer .footer_top .footer_widget p.footer_text.doanar a.first {
  margin-bottom: 10px;
}

.footer .footer_top .footer_widget ul li {
  color: #919191;
  font-size: 13px;
  line-height: 32px;
  list-style-type: none;
}

.footer .footer_top .footer_widget ul li a {
  color: #919191;
  text-decoration: none;
  font-weight: 400;
}

.footer .footer_top .footer_widget ul li a:hover {
  color: #5DB2FF;
}

.footer .footer_top .footer_widget .newsletter_form {
  position: relative;
  margin-bottom: 20px;
}

.footer .footer_top .footer_widget .newsletter_form input {
  width: 100%;
  height: 50px;
  background: #fff;
  padding-left: 20px;
  font-size: 15px;
  color: #000;
  border: none;
  border: 1px solid #E8E8E8;
  border-radius: 30px;
}

.footer .footer_top .footer_widget .newsletter_form input::placeholder {
  font-size: 15px;
  color: #919191;
}

.footer .footer_top .footer_widget .newsletter_form button {
  position: absolute;
  top: 0;
  right: 0;
  height: 40px;
  border: none;
  font-size: 14px;
  color: #fff;
  background: #5DB2FF;
  padding: 10px;
  padding: 0 22px;
  cursor: pointer;
  border-radius: 30px;
  top: 5px;
  right: 5px;
  font-size: 13px;
  font-weight: 500;
}

.footer .footer_top .footer_widget .newsletter_text {
  font-size: 13px;
  color: #919191;
  line-height: 26px;
}

.footer .copy-right_text {
  padding-bottom: 30px;
  background: #fff;
  margin-top: -80px;
}

.footer .copy-right_text .footer_border {
  border-top: 1px solid #E8E8E8;
  padding-bottom: 30px;
}

.footer .copy-right_text .copy_right {
  font-size: 15px;
  color: #919191;
  margin-bottom: 0;
  font-weight: 500;
}

@media (max-width: 767px) {
  .footer .copy-right_text .copy_right {
    font-size: 13px;
  }
}

.footer .copy-right_text .copy_right a {
  color: #5DB2FF;
}

.footer .socail_links {
  margin-top: 22px;
}

@media (max-width: 767px) {
  .footer .socail_links {
    margin-top: 30px;
  }
}

.footer .socail_links ul li {
  display: inline-block;
  list-style-type: none;
}

.footer .socail_links ul li a {
  text-decoration: none;
  font-size: 15px;
  color: #C3B2F0;
  width: 40px;
  height: 40px;
  display: inline-block;
  text-align: center;
  background: transparent;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  line-height: 40px !important;
  margin-right: 7px;
  color: #FFFFFF;
  line-height: 40px !important;
  border: 1px solid #E8E8E8;
  color: #E8E8E8;
}


.footer .socail_links ul li a:hover {
  color: #fff !important;
  background: #5DB2FF;
  border-color: transparent;
}

/*<!--===================End Footer Section=========================-->*/

